<script>
  const mp = uni.requireNativePlugin('uniMP');

	export default {
		onLaunch: function() {
			console.log('Host App Launch')
      //监听小程序通讯数据
      mp.onUniMPEventReceive(ret=>{
        console.log('Receive event frome MP: '+JSON.stringify(ret));
      });
		},
		onShow: function() {
			console.log('Host App Show')
		},
		onHide: function() {
			console.log('Host App Hide')
		}
	}
</script>

<style>
	/*每个页面公共css */
</style>
